Subject: bug#43191: [PATCH] Add enchant-2 to list of default spelling checker programs

From: Reuben Thomas <[email-masked]>
Date: Fri, 4 Sep 2020 14:30:18 +0100

On Fri, 4 Sep 2020 at 08:27, Eli Zaretskii <[email-masked]> wrote:

> > Date: Fri, 4 Sep 2020 02:07:51 +0100
> > From: Reuben Thomas via "Bug reports for GNU Emacs,
> >  the Swiss army knife of text editors" <[email-masked]>
> >
> > (As I've not been active for a while, I'd appreciate a review of this
> admittedly trivial patch; I plan to make
> > another few patches to ispell.el.)
>
> I will review the patch soon, thanks.
>

Thanks, Eli.

Meanwhile, would you please look into the problems raised in
> bug#42248?  I have difficulty understanding the issues there, since
> I'm not familiar enough with Enchant (it sounds like they've changed
> the valid options and their syntax lately, so our support fails in
> some cases?), and would appreciate your help.
>

No problem, I'll look into it.

-- 
https://rrt.sc3d.org